// =============================================================================
// Parent   : Engine.Effects
// Package  : BBoyShare
// Class    : B_JumperWaveEffect
//
// Author   : Boom-Boy
// Homepage : http://ut-lity.cool.ne.jp/
//
// Version  : 1.0
// =============================================================================

class B_JumperWaveEffect extends B_Effects;

function Tick(float DT) {
	
	ScaleGlow -= (DT * 1 / Default.LifeSpan);
	if (ScaleGlow <= 0)
		Destroy();
}

defaultproperties
{
     Physics=PHYS_Projectile
     LifeSpan=1.000000
     DrawType=DT_Sprite
     Style=STY_Translucent
     Texture=Texture'BBoyShare.Effect.SparkBlue'
     DrawScale=0.500000
     bUnlit=True
     LightType=LT_Steady
     LightBrightness=64
     LightHue=148
     LightSaturation=127
     LightRadius=8
}
